<?xml version="1.0" encoding="UTF-8"?>
<Flow Type="Classes-of-Duration-Information">
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.00063</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005387052</Isin-Code>
        <Description>BTPSi 0.400 15/05/30</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.23779</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0003745541</Isin-Code>
        <Description>BTPSi 2.350 15/09/35</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.52892</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0004545890</Isin-Code>
        <Description>BTPSi 2.550 15/09/41</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.38957</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005332835</Isin-Code>
        <Description>BTP ITALIA MG26 EUR</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>0.99936</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005547812</Isin-Code>
        <Description>BTPSi 2.400 15/05/39</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.05538</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005482994</Isin-Code>
        <Description>BTPSi 0.100 15/05/33</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.1889</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005388175</Isin-Code>
        <Description>BTP ITALIA OT27 EUR</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.00112</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005246134</Isin-Code>
        <Description>BTPSi 1.300 15/05/28</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.27726</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005138828</Isin-Code>
        <Description>BTPSi 1.250 15/09/32</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.27757</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005415416</Isin-Code>
        <Description>BTPSi 0.650 15/05/26</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.21994</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005436701</Isin-Code>
        <Description>BTPSi 0.150 15/05/51</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.22634</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.03469</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005517195</Isin-Code>
        <Description>BTP ITALIA NV28 EUR</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>0.99928</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005532723</Isin-Code>
        <Description>BTP ITALIA MZ28 EUR</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.006</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005497000</Isin-Code>
        <Description>BTP ITALIA GN30 EUR</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>0.99923</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005648255</Isin-Code>
        <Description>BTP ITALIA JUN32 EUR</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>0.99857</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0004735152</Isin-Code>
        <Description>BTPSi 3.100 15/09/26</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.35634</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005543803</Isin-Code>
        <Description>BTPSi 1.500 15/05/29</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.06099</Index-Value>
    </Data>
    <Data>
        <Date>20250804</Date>
        <Isin-Code>IT0005647273</Isin-Code>
        <Description>BTPSi 2.550 15/05/56</Description>
        <Indexed-Data-Ref>20250806</Indexed-Data-Ref>
        <Index-Value>1.01604</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005387052</Isin-Code>
        <Description>BTPSi 0.400 15/05/30</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.23792</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0004545890</Isin-Code>
        <Description>BTPSi 2.550 15/09/41</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.38971</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005497000</Isin-Code>
        <Description>BTP ITALIA GN30 EUR</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>0.99925</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0004735152</Isin-Code>
        <Description>BTPSi 3.100 15/09/26</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.35647</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.00072</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005388175</Isin-Code>
        <Description>BTP ITALIA OT27 EUR</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.00115</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0003745541</Isin-Code>
        <Description>BTPSi 2.350 15/09/35</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.52907</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005436701</Isin-Code>
        <Description>BTPSi 0.150 15/05/51</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.22646</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005415416</Isin-Code>
        <Description>BTPSi 0.650 15/05/26</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.22006</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005246134</Isin-Code>
        <Description>BTPSi 1.300 15/05/28</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.27738</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005482994</Isin-Code>
        <Description>BTPSi 0.100 15/05/33</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.18902</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005517195</Isin-Code>
        <Description>BTP ITALIA NV28 EUR</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>0.99931</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005332835</Isin-Code>
        <Description>BTP ITALIA MG26 EUR</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>0.99939</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005648255</Isin-Code>
        <Description>BTP ITALIA JUN32 EUR</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>0.99859</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.03479</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005532723</Isin-Code>
        <Description>BTP ITALIA MZ28 EUR</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.00602</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005547812</Isin-Code>
        <Description>BTPSi 2.400 15/05/39</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.05548</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005647273</Isin-Code>
        <Description>BTPSi 2.550 15/05/56</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.01614</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005138828</Isin-Code>
        <Description>BTPSi 1.250 15/09/32</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.2777</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005543803</Isin-Code>
        <Description>BTPSi 1.500 15/05/29</Description>
        <Indexed-Data-Ref>20250807</Indexed-Data-Ref>
        <Index-Value>1.06109</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005543803</Isin-Code>
        <Description>BTPSi 1.500 15/05/29</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.0612</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.03489</Index-Value>
    </Data>
    <Data>
        <Date>20250805</Date>
        <Isin-Code>IT0003745541</Isin-Code>
        <Description>BTPSi 2.350 15/09/35</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.52922</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005388175</Isin-Code>
        <Description>BTP ITALIA OT27 EUR</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.00118</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005387052</Isin-Code>
        <Description>BTPSi 0.400 15/05/30</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.23804</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005482994</Isin-Code>
        <Description>BTPSi 0.100 15/05/33</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.18913</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005332835</Isin-Code>
        <Description>BTP ITALIA MG26 EUR</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>0.99941</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0004545890</Isin-Code>
        <Description>BTPSi 2.550 15/09/41</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.38985</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005415416</Isin-Code>
        <Description>BTPSi 0.650 15/05/26</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.22018</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005497000</Isin-Code>
        <Description>BTP ITALIA GN30 EUR</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>0.99928</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005246134</Isin-Code>
        <Description>BTPSi 1.300 15/05/28</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.27751</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005547812</Isin-Code>
        <Description>BTPSi 2.400 15/05/39</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.05559</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005436701</Isin-Code>
        <Description>BTPSi 0.150 15/05/51</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.22658</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0004735152</Isin-Code>
        <Description>BTPSi 3.100 15/09/26</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.3566</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005138828</Isin-Code>
        <Description>BTPSi 1.250 15/09/32</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.27782</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005532723</Isin-Code>
        <Description>BTP ITALIA MZ28 EUR</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.00605</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005648255</Isin-Code>
        <Description>BTP ITALIA JUN32 EUR</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>0.99862</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005517195</Isin-Code>
        <Description>BTP ITALIA NV28 EUR</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>0.99934</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.00082</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005647273</Isin-Code>
        <Description>BTPSi 2.550 15/05/56</Description>
        <Indexed-Data-Ref>20250808</Indexed-Data-Ref>
        <Index-Value>1.01624</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250811</Indexed-Data-Ref>
        <Index-Value>1.00112</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250812</Indexed-Data-Ref>
        <Index-Value>1.0353</Index-Value>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250812</Indexed-Data-Ref>
        <Index-Value>1.00122</Index-Value>
    </Data>
</Flow>
